* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; 
	outline: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-family: sans-serif; line-height: 100%; margin: 0; padding: 0; }
a { color: #000; text-decoration: none; transition: 0.3s; }
a:focus, a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: 700; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
small { font-size: 75%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { list-style: none; display: block; }
dd { margin: 0 0 0 40px; }
img { display: block; border: 0; -ms-interpolation-mode: bicubic; max-width: 100%; max-height: 100%; }
svg:not(:root) { overflow: hidden; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
.cf:after { clear: both; content: ''; display: block; width: 100%; }
	
/*================================================== FORM */
button, input, select, textarea { border-radius: 4px; -webkit-border-radius: 4px; border: 1px solid #333; background: #fff; 
	font-size: 100%; color: #000; display: block; padding: 0 10px; height: 40px; text-transform: none; width: 100%; }
select { box-shadow: none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; appearance: none; }
select::-ms-expand { display: none; }
input[type=button], input[type=submit], button { cursor: pointer; -webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; 
	appearance: none; transition: 0.3s; }
textarea { resize: none; padding: 10px; overflow: auto; }
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: 40px; }
::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
/**/
input[type=checkbox], input[type=radio] { width: auto; display:none; }
input[type="checkbox"] + label span { }
input[type="checkbox"]:checked + label span:before { content: "\2713"; }
input[type="radio"] + label span { }
input[type="radio"]:checked + label span:before { content: "\2022"; }
/**/
::-webkit-input-placeholder { color: #000; }
:-moz-placeholder { color: #000; opacity: 1; }
::-moz-placeholder { color: #000; opacity: 1;}
:-ms-input-placeholder { color: #000; }
/**/
::-moz-selection { color: #fff; background: #333; }
::selection { color: #fff; background: #333; }
/**/
.tbl { border-collapse: collapse; display: table; width: 100%; }
.tblrow { display: table-row; }
.cell { display: table-cell; vertical-align: middle; }

/*===== TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 { font-weight: 700; line-height: 1; }
p { line-height: 1.3; margin-bottom: 20px; } 
p:last-child { margin-bottom: 0px !important; }

/*===== SITE CSS */
body { background: #fff; color: #000; font-size: 16px; font-family: Arial, sans-serif; font-weight: 400; }
#wrapper { max-width: 100%; overflow: hidden; position: relative; }
.wrap { position: relative; padding: 0 15px; margin: 0px auto; width: 100%; }
.flex { display: flex; flex-wrap: wrap; justify-content: space-between; }
.vcenter { align-items: center; }
.hcenter { justify-content: center; }
.reverse { flex-direction: row-reverse; }
.vtop { align-items: flex-start; }
.vbtm { align-items: flex-end; }
.hlft { justify-content: flex-start; }
.hrgt { justify-content: flex-end; }
